<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\CategoryForm;
//分类管理
class Category
{
    public function index()
    {
        $form=new CategoryForm();
        return $form->index();
    }
    public function edit(){
        $form=new CategoryForm();
        return $form->edit();
    }
    public function delete(){
        $form=new CategoryForm();
        return $form->delete();
    }

}
